Subject: Speaking at conference (Zurich, March 21, 22)

From: Greg Stein <[email-masked]>
Date: Tue, 12 Mar 2002 11:41:18 -0800

Next week, I'll be speaking about WebDAV and Subversion at the Open Source
Content Management Systems Conference (http://conference.wyona.org/).

The conference is in Zurich, Switzerland, and is Thursday (the 21st) and 
Friday, and I'll be there through the weekend.

I'd like to invite others that are nearby to the conference. If you can't
attend the conference, but still may want to have a "WebDAV / DeltaV /
Subversion get-together", then just drop me a note. We might be able to
arrange something for Friday evening.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/